Loading...
Searching...
No Matches
casacore::python::convert_casa_string Struct Reference

Register the String conversion. More...

`#include <PycBasicData.h>`

## Static Public Member Functions

static void | reg ()

## Detailed Description

Register the String conversion.

Definition at line 580 of file PycBasicData.h.

## Member Function Documentation

## reg()

void casacore::python::convert_casa_string::reg | ( |  | ) |

static

Referenced by casacore::python::register_convert_casa_string().

The documentation for this struct was generated from the following file:

- python/Converters/PycBasicData.h